Subject: New Reply Received - Faulty couch
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 15:12:43 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Faulty couch  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Dear support Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Hope this message finds you well.</div>
<div dir="ltr">This is a complaint.</div>
<div dir="ltr"><br></div>
<div dir="ltr">It has been several weeks since my purchase. Which was made back in March. I find it unacceptable that I was sold a faulty item, had to wait weeks for “inspectors” to arrive to check the broken item that was clearly faulty, and now have waited literally weeks for a replacement even after it was determined that the item was defective. Could they have not brought a replacement since they were already on location? Would this not be way more efficient for your company and customer? It would likely save you complaints, money, time, and induce customers to make repeat purchases if this element of your business was not broken.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If this issue continues any longer I will begin canvassing negative reviews. I can assume a reasonable time to react would be maximum two working days, including today.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please I want this issue resolved, again it is absolutely irreconcilable that in such a small area for delivery that your team can not respond within a reasonable time frame. This will be my biggest drawback from ever ordering again from your stores, you have a good selection with reasonable prices but your delivery team is terribly slow.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Hoping this email finds someone who is receptive to my complaint and can escalate this complaint to management and your customer values team.</div>
<div dir="ltr"><br></div>
<div dir="ltr">My best regards,</div>
<div dir="ltr">Tareq Sabah Al Quaddoomi</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 26, 2022, at 9:54 AM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Tareq,</div>
<div><br></div>
<div>Thank you for reaching out to us with your concern.</div>
<div><br></div>
<div>We’re on it - and we’ll do our best to sort this out quickly.</div>
<div><br></div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div><br></div>
<div>Please feel free to get in touch if you need further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4115097